[.ShellClassInfo]
IconFile=%USERPROFILE%\桌面\【秋风阁】最终版本\Meteor.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\桌面\【秋风阁】最终版本\Meteor.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXGhMl2IAXDAQecuYzpYBMBFnAH7IckhnLABc-Meteor.ico
